# protected-master

## git commit on master

## after github settings
- Protect this branch
- Require status checks to pass before merging
- Require branches to be up to date before merging

## on master branch
